:           GETA.BAT   for 5.25" floppies
ECHO OFF
CLS
c:
cd\links
ECHO -----------------------------------------
ECHO Copying TROON NORTH files from the A: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying LIE.LZ
COPY A:*.*
ECHO.
ECHO Creating temporary file
ECHO.

:RETRY2
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST A:TROON1 GOTO RETRY2
ECHO Creating TROON_NO.CRS
COPY A:TROON1 /B + TROON2 /B + TROON3 /B TROON_NO.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary files
ECHO --------------------------
DEL TROON3
DEL TROON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
